利用規約の変更について

初代アイパッドを使用しています。最新OSとの相性ですが、OS5.1はうまく行かないと聞いて躊躇しています。
今は問題なくなったのでしょうか?

このQ&Aに関連する最新のQ&A

A 回答 (3件)

最近まで 初代 iPad で iOS 5.1 使っていました。

全然問題なかったですよ。

個人的にスピードは遅いと思っていたので、デュアルの新しい奴に変えましたが、
写真とかメールとかネットとか、そういう事でしたら問題なかったですね。
動画とかもふつうに見てました。 huluとか。

参考URL:http://sonarism.com
    • good
    • 0

iOS5以降で不具合が出るのは、OSの問題ではなく、多分にIPadのメインメモリー容量に起因するような気がします。


私は、Safariですら、バンバン落ちるので買い替えました。
    • good
    • 0

初代の64GBWiFiモデル、OS5.1で通常の使い方ならば特に問題は起こっておりません。

(脱獄はできないということですが・・・)
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング